# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'ReferBusiness' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for ReferBusiness
 pod 'IQKeyboardManagerSwift'
  pod 'Alamofire'
  pod 'SDWebImage'
  pod 'GooglePlaces'
  pod 'GoogleMaps'
  pod 'SwiftyJSON'
  pod 'GooglePlacePicker'
  pod "SkeletonView"
  pod 'Toast-Swift'
  pod 'LinkedinSwift'
  pod 'GZIP'
  pod 'IGRPhotoTweaks', '~> 1.0.0'
  pod 'razorpay-pod', '~> 1.1.4'
  pod "RichEditorView"

  target 'ReferBusinessTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'ReferBusinessUITests' do
    # Pods for testing
  end

end
